ppx_conv_func

Deprecated
Description

Part of the Jane Street's PPX rewriters collection.

Install
Published
22 Mar 2018
Authors
Maintainers
Sources
ppx_conv_func-v0.11.0.tar.gz
md5=e0ce2097b9ad8559296ce7de4db06b1c
Dependencies
ppxlib >= "0.1.0" & < "0.9.0"
ocaml-migrate-parsetree >= "1.0" & < "2.0.0"
jbuilder >= "1.0+beta18.1"
base >= "v0.11" & < "v0.12"
ocaml >= "4.04.1"
Reverse Dependencies
ppx_csv_conv >= "v0.11.0" & < "v0.12.0"
ppx_xml_conv = "v0.11.0"
Conflicts
jbuilder = "1.0+beta19"